format_version: '1.0'

input_files: '2-ext-modules---tty_v.2---tty_port_operations_invoke.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
